package com.fs.course.service;

import com.huaweicloud.sdk.vod.v1.model.BaseInfo;

import java.io.File;
import java.io.IOException;

public interface IHuaweiVodService {

    String uploadPartFile(File file);


    BaseInfo getBaseInfo(String assetId);

    String uploadAndMergeVideo(File uploadedFile) throws IOException, InterruptedException;


}
